> ## Documentation Index
> Fetch the complete documentation index at: https://docs.theauthapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post webhooks ping



## OpenAPI

````yaml post /webhooks/ping
openapi: 3.0.0
info:
  title: Auth API
  description: Auth API swagger spec
  version: 0.3.4
  contact: {}
servers:
  - url: https://api.theauthapi.com
security: []
tags:
  - name: auth_api_v1
    description: ''
paths:
  /webhooks/ping:
    post:
      operationId: WebHookController_testWebhook
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TestWebhookDTO'
      responses:
        '200':
          description: ''
components:
  schemas:
    TestWebhookDTO:
      type: object
      properties:
        url:
          type: string
        httpMethod:
          type: string
        body:
          type: object
        headers:
          type: object
      required:
        - url
        - httpMethod

````